#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:45:48 EST 2016
Base\ Directory=基本目录
Base\ directory\ for\ resolving\ MSTest\ XML\ files.\ Unless\ absolute,\ this\ is\ relative\ to\ the\ job\ working\ directory.=用于解析 MSTest XML 文件的基本目录。除非是绝对路径，否则此项相对于作业工作目录。
Exclude\ Patterns=排除模式
Include\ Patterns=包含模式
MSTest=MSTest
MSTest\ Report\ Publisher=MSTest 报告发布程序
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=用于从报告排除文件的模式，每行一个模式。与这些模式匹配的文件将从报告中无条件排除。模式可以包含 ?、* 或 **。
Patterns\ for\ including\ MSTest\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=用于将 MSTest XML 包含在报告中的模式，每行一个模式。模式可以包含 ?、* 或 **。
Publish\ MSTest\ results\ as\ a\ report=将 MSTest 结果发布为报告
Quality=质量
Report\ Name=报告名称
The\ MSTest\ Plugin\ uploads\ MSTest\ results\ generated\ during\ the\ build\ to\ the\ Test\ tab\ of\ the\ BuildLife.=MSTest 插件会将构建期间生成的 MSTest 结果上载至构建生命周期的“测试”选项卡。
The\ name\ of\ the\ report\ published\ by\ the\ Anthill\ build\ life=由 Anthill 构建生命周期发布的报告的名称
Unit\ Testing=单元测试
